List environment tags
Retrieve all unique tags used in workflows within the specified environment. These tags can be used for filtering workflows.
Retrieve all unique tags used in workflows within the specified environment. These tags can be used for filtering workflows.
Authorization
secretKey API key authentication. Allowed headers-- "Authorization: ApiKey <secret_key>".
In: header
Path Parameters
Environment internal ID (MongoDB ObjectId) or identifier
Response Body
application/json
application/json
application/json
application/json
application/json
application/json
application/json
application/json
application/json
application/json
application/json
application/json
application/json
application/json
curl -X GET "https://example.com/v2/environments/6615943e7ace93b0540ae377/tags"{ "data": [ { "name": "string" } ]}Update an environment PUT
Update an environment by its unique identifier **environmentId**. You can modify the environment name, identifier, color, and other configuration settings.
Publish resources to target environment POST
Publishes all workflows and resources from the source environment to the target environment. Optionally specify specific resources to publish or use dryRun mode to preview changes.